@import "./MainStyle.css";

.container > .terms-privacy-container > .terms-privacy-content-container > .documents-card::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

.container > .terms-privacy-container > .terms-privacy-content-container > .documents-card::-webkit-scrollbar {
    width: 5px;
    background-color: transparent;
}

.container > .terms-privacy-container > .terms-privacy-content-container > .documents-card::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
}

.container > .terms-privacy-background {
    background-image: url("../images/Final/TermPrivacyBackground.jpg");
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100% 100%;
}

.container > .terms-privacy-container {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    overflow: hidden;
}

    .container > .terms-privacy-container > .nav-bar-tertiary {
        align-self: center;
        width: 90%;
        height: 4%;
        margin-top: 1.5%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .container > .terms-privacy-container > .nav-bar-tertiary > ul {
            align-self: center;
            width: 100%;
            height: 100%;
            display: flex;
            justify-items: center;
            justify-content: flex-start;
        }

            .container > .terms-privacy-container > .nav-bar-tertiary > ul > li {
                align-self: center;
                height: 100%;
                width: 10%;
                margin-left: 2%;
                display: flex;
                justify-content: center;
                align-items: center;
            }

                .container > .terms-privacy-container > .nav-bar-tertiary > ul > li > a {
                    align-self: center;
                    width: 100%;
                    height: 100%;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                }

                .container > .terms-privacy-container > .nav-bar-tertiary > ul > li:first-child {
                    margin-left: 0%;
                }

                .container > .terms-privacy-container > .nav-bar-tertiary > ul > li > a > .logo {
                    align-items: center;
                    width: 25%;
                    height: 100%;
                    margin-right: 5%;
                    background-image: url('../images/logo.png');
                    background-repeat: no-repeat;
                    background-position: top left;
                    background-size: contain;
                }

                .container > .terms-privacy-container > .nav-bar-tertiary > ul > li > .nav-bar-tertiary-active,
                .container > .terms-privacy-container > .nav-bar-tertiary > ul > li > .nav-bar-tertiary-dis-active {
                    position: relative;
                    align-self: center;
                    width: 100%;
                    height: 100%;
                    border: 0px solid transparent;
                    border-radius: 8px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    transform-origin: top;
                    z-index: 4;
                }

                .container > .terms-privacy-container > .nav-bar-tertiary > ul > li > .nav-bar-tertiary-active {
                    background-color: var(--secondary-color);
                }

                .container > .terms-privacy-container > .nav-bar-tertiary > ul > li > .nav-bar-tertiary-dis-active {
                    background-color: var(--primary-color);
                }

                .container > .terms-privacy-container > .nav-bar-tertiary > ul > li > a > span {
                    color: var(--primary-light-color);
                    font-size: 0.75rem;
                }


    /**/

    .container > .terms-privacy-container > .terms-privacy-content-container {
        align-self: center;
        width: 90%;
        height: 85%;
        padding: 2%;
        background-color: rgba(255, 255, 255, 0.856);
        margin-top: 2%;
        border: 0px solid transparent;
        border-radius: 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

        .container > .terms-privacy-container > .terms-privacy-content-container > .icon-holder {
            align-self: center;
            width: 100%;
            height: auto;
            margin-top: -1.5%;
            margin-right: -3%;
            margin-bottom: 1%;
            display: flex;
            justify-content: flex-end;
            align-items: center;
        }

            .container > .terms-privacy-container > .terms-privacy-content-container > .icon-holder > a {
                align-self: center;
                width: auto;
                height: auto;
                display: flex;
                justify-content: center;
                align-items: center;
            }

                .container > .terms-privacy-container > .terms-privacy-content-container > .icon-holder > a > i {
                    align-self: center;
                    color: black;
                    font-size: 1.1rem;
                }

        .container > .terms-privacy-container > .terms-privacy-content-container > .documents-card {
            align-self: center;
            width: 100%;
            height: 100%;
            background-color: rgba(255, 255, 255, 0.705);
            border: 5px solid var(--primary-color);
            border-radius: 10px;
            padding: 2%;
            display: flex;
            flex-direction: column;
            justify-content: flex-start;
            align-items: flex-start;
            overflow: auto;
        }


            /**/

            .container > .terms-privacy-container > .terms-privacy-content-container > .documents-card > .text-heading {
                align-self: flex-start;
                width: 100%;
                height: auto;
                margin-bottom: 1.5%;
                display: flex;
                justify-content: center;
                align-items: center;
            }

                .container > .terms-privacy-container > .terms-privacy-content-container > .documents-card > .text-heading > h1 {
                    align-self: center;
                    color: black;
                    text-align: center;
                    line-height: 1.4rem;
                    font-size: 1.2rem;
                    font-weight: bold;
                    font-style: normal;
                }

            .container > .terms-privacy-container > .terms-privacy-content-container > .documents-card > .text-holder {
                align-self: flex-start;
                width: 100%;
                height: auto;
                display: flex;
                flex-direction: column;
                justify-content: flex-start;
                align-items: flex-start;
            }

                .container > .terms-privacy-container > .terms-privacy-content-container > .documents-card > .text-holder > p {
                    align-self: flex-start;
                    width: 100%;
                    margin-bottom: 1.5%;
                    color: black;
                    font-size: 0.85rem;
                    font-weight: normal;
                    font-style: normal;
                }

                .container > .terms-privacy-container > .terms-privacy-content-container > .documents-card > .text-holder > .list-holder {
                    align-self: flex-start;
                    width: 100%;
                    height: auto;
                    display: flex;
                    justify-content: flex-start;
                    align-items: flex-start;
                }

                    .container > .terms-privacy-container > .terms-privacy-content-container > .documents-card > .text-holder > .list-holder > ul {
                        align-self: flex-start;
                        list-style: initial;
                        list-style-position: outside;
                        width: 100%;
                        height: auto;
                    }

                        .container > .terms-privacy-container > .terms-privacy-content-container > .documents-card > .text-holder > .list-holder > ul > li {
                            align-self: flex-start;
                            width: 100%;
                            height: auto;
                            margin-bottom: 0.5%;
                            margin-left: 0.5%;
                            display: flex;
                            justify-content: flex-start;
                            align-items: flex-start;
                        }

                            .container > .terms-privacy-container > .terms-privacy-content-container > .documents-card > .text-holder > .list-holder > ul > li > span {
                                align-self: flex-start;
                                color: black;
                                font-size: 0.85rem;
                            }

@media only screen and (max-width:1024px) {
    .container > .terms-privacy-container > .nav-bar-tertiary > ul > li {
        width: 25%;
    }
}

@media only screen and (max-width:543px) {
    .container > .terms-privacy-container > .terms-privacy-content-container {
        width: 100%;
    }

    .container > .terms-privacy-container > .nav-bar-tertiary > ul > li {
        height: 40px;
        width: 25%;
        text-align: center;
    }

        .container > .terms-privacy-container > .nav-bar-tertiary > ul > li > a > .logo {
            display: none;
        }

    .container > .terms-privacy-container > .terms-privacy-content-container {
        height: 90%;
    }

    .container > .terms-privacy-container > .nav-bar-tertiary {
        margin: 5%;
    }
}
